View Issue Details

IDProjectCategoryView StatusLast Update
0001074SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001074: sym_node_channel_ctl should not be included in the list of tables to load during registration
Descriptionsym_node_channel_ctl should not be included in the list of tables to be loaded during registration
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d97ab75c

2013-02-25 15:29:50

chenson

Details Diff
0001074: sym_node_channel_ctl should not be included in the list of tables to load during registration
0001074
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/TableConstants.java Diff File

SymmetricDS: master 153048f1

2013-02-25 15:48:20

chenson

Details Diff
0001074: sym_node_channel_ctl should not be included in the list of tables to load during registration
0001074
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractDataExtractorServiceTest.java Diff File

Issue History

Date Modified Username Field Change
2013-02-25 15:29 chenson New Issue
2013-02-25 15:29 chenson Status new => assigned
2013-02-25 15:29 chenson Assigned To => chenson
2013-02-25 15:30 chenson Status assigned => resolved
2013-02-25 15:30 chenson Fixed in Version => 3.3.2
2013-02-25 15:30 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6887
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6888
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 153048f1
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d97ab75c